<!-- Modal -->
<div class="modal fade" id="deleteCourse" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header bg-gray pl-2">
                <h5 class="modal-title" id="deleteCourseModalLabel">Delete course ?</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" >
                <p class='title'>Are you sure you want to delete "{{courseItem?.name}}" course?</p>
            </div>
            <div class="modal-footer">
                <button type="button" class="button bg-gray" 
                [routerLink]="['/courses']"
                data-dismiss="modal"><span class="p-2">Cancel</span></button>
                <button type="button" class="button bg-green" (click)="deleteCourse()"><span class="p-2">Yes, Delete</span></button>
            </div>
        </div>
    </div>
</div>